Topic: Compile project to version 5.1 or higher

Hello people,

I installed CuteNews on my website and it works perfect, I did not have any kind of problem when applying it and edit the template. All tests were done at a free hosting that I have.
But when I went to the website hosting fee, the news did not display ... Turns out CuteNews works with PHP version 4.1, so I was asked to compile it to version 5.1 or higher.

I really do not know how to fix this ... Anyone could help me?

Greetings.

PS: I apologize for my English, I'm using Google translator.

2 (edited by 2014-09-15 06:07:18)

Re: Compile project to version 5.1 or higher

Hello people,

I installed CuteNews on my website and it works perfect, I did not have any kind of problem when applying it and edit the template. All tests were done at a free hosting that I have.
But when I went to the website hosting fee, the news did not display ... Turns out CuteNews works with PHP version 4.1, so I was asked to compile it to version 5.1 or higher.

I really do not know how to fix this ... Anyone could help me?

Greetings.

PS: I apologize for my English, I'm using Google translator.

Dear lucastosellolatini,

CuteNews works on all PHP versions above 4.1. Which CuteNews version do you use? Please check the access rights to the cdata directory in Dashboard > Permission check. In which case does news not display?

Best regards,
CN Support team

Re: Compile project to version 5.1 or higher

Hi, thanks for replying.
The version I use is CuteNews 2.0.2

Here I leave a picture of the DashBoard:

http://hostingprueba.webatu.com/dashboard.png

The problem is that I turn on the news for I make php include and test it on a free hosting works.

When I go to pay my hosting php delimiters appear as comments:

http://hostingprueba.webatu.com/error.png

Thank you.

Re: Compile project to version 5.1 or higher

The error has been fixed, it just happened that I ascended the index with html extension and so the PHP interpreter did not work. Change the file extension to php and CuteNews works great.

Regards and sorry.

Re: Compile project to version 5.1 or higher

http://cutephp.com/forum/style_emoticons/default/rolleyes.gif http://cutephp.com/forum/style_emoticons/default/rolleyes.gif http://cutephp.com/forum/style_emoticons/default/rolleyes.gif